body {
	width:100%;
	min-width:960px;
}
#confirm input {line-height:38px;}

.list-1 li, .list-2 li, .button, #confirm input, #confirm textarea {
	behavior: url('js/PIE.htc');
	position:relative;
}
.flex-control-nav, .sf-menu ul {
	behavior: url('js/PIE.htc');
}
.flex-control-nav {
	box-shadow: 0 1px 1px #222;
}

.slogan
{
    padding-top:0;
    line-height:normal;
}

#ContactForm input[type="text"]
{
    padding:5px 2px 2px;
    height:17px;
}